## maemopad 1.1

=== debian/changelog ===
maemopad (1.1) unstable; urgency=low

  * Updated version number

 -- Nokia <Nokia>  Sun, 20 Mar 2005 14:30:34 +0200
