=== debian/control ===
Source: maemopad
Section: unknown
Priority: optional
Maintainer: Aaa Bbb <Aaa.Bbb@Ccc.com>
Build-Depends: debhelper (>= 4.0.0), hildon-base-lib-dev, hildon-libs-dev,
               hildon-lgpl-dev, libgtk2.0-dev, libosso-gnomevfs2-dev,
               libglib2.0-dev, dbus-1-dev, dbus-glib-1-dev, libosso-dev
Standards-Version: 3.6.0

Package: maemopad
Architecture: any
#Depends: ${shlibs:Depends}, ${misc:Depends}
Description: text editor application for editing plain-text documents.
