## maemopad 1.5

=== debian/changelog ===
maemopad (1.5) unstable; urgency=low
  
  * Ported for SDK 2.0
  * HildonProgram and HildonWindow taken into use
 
 -- Maemo Integration <integration@maemo.org>  Thu, 04 May 2006 14:40:07 +0200

maemopad (1.4) unstable; urgency=low

  * Changed required version numbers in configure.in to match those in the device.
  * Fixed icon names in sample maemopad.desktop file.

 -- Maemo Integration <integration@maemo.org>  Thu, 24 Nov 2005 18:02:43 +0200

maemopad (1.3) unstable; urgency=low

  * Cleaned up autotools.

 -- Maemo Integration <integration@maemo.org>  Wed,  2 Nov 2005 16:18:05 +0200

maemopad (1.2) unstable; urgency=low

  * Made application installer installable.

 -- Maemo Integration <integration@maemo.org>  Tue, 11 Oct 2005 17:34:43 +0300
