=== debian/control ===
Source: maemopad
Section: user/office
Priority: optional
Maintainer: Maemo Integration <integration@maemo.org>
Build-Depends: debhelper (>= 4.0.0), intltool, hildon-base-lib-dev,
 hildon-libs-dev, libgtk2.0-dev, libosso-gnomevfs2-dev,
 libglib2.0-dev, libdbus-glib-1-dev, libosso-dev
Standards-Version: 3.6.0

Package: maemopad
Architecture: any
Description: text editor application for editing plain-text documents.
