=== debian/rules ===
--- 
+++ 
@@ -30,6 +30,8 @@
 	# Add here commands to configure the package.
 	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
 
+configure:
+	./autogen.sh
 
 build: build-stamp
