## maemopad 2.1

=== debian/changelog ===
maemopad (2.1) unstable; urgency=low

  * Fixed launch from Extras menu
  * Added Depends field

 -- Maemo Integration <integration@maemo.org>  Wed, 26 Sep 2007 14:01:07 +0300

maemopad (2.0) unstable; urgency=low

  * Ported to use new hildonhelp instead of ossohelp
  * Added compat file
  * Added libhildonhelp-dev, libhildonfm2-dev, osso-af-settings to
    build-dependency field.

 -- Maemo Integration <integration@maemo.org>  Tue, 25 Sep 2007 11:29:53 +0300

maemopad (1.8) unstable; urgency=low

  * Added hardware keys handling
  * Changed MainView to AppUIData to meet standard
  * Added g_thread_init

 -- Maemo Integration <integration@maemo.org>  Sat,  9 Jun 2007 15:08:20 +0700

maemopad (1.7) unstable; urgency=low

  * Implemented sendvia submenu for sendvia-email and sendvia-bt 

 -- Maemo Integration <integration@maemo.org>  Fri,  1 Jun 2007 16:15:23 +0700

maemopad (1.6) unstable; urgency=low

  * Ported to use new libhildon in stead of hildon-lib and libhildonfm in
    stead of hildonfm-lib
  * Added sendvia submenu 

 -- Maemo Integration <integration@maemo.org>  Thu, 17 May 2007 16:09:46 +0700
