=== debian/control ===
Source: maemopad
Section: user/office
Priority: optional
Maintainer: Maemo Integration <integration@maemo.org>
Build-Depends: debhelper (>= 4.0.0), intltool, 
 libhildon1-dev, libgtk2.0-dev, libosso-gnomevfs2-dev,
 libglib2.0-dev, libdbus-glib-1-dev, libosso-dev, libosso-email-interface-dev, conbtdialogs-dev, libhildonhelp-dev, libhildonfm2-dev, osso-af-settings
Standards-Version: 3.6.0

Package: maemopad
Architecture: any
Depends: ${shlibs:Depends}
Description: Text editor example
 Text editor application for editing plain-text documents.
