=== debian/rules ===
--- 
+++ 
@@ -71,6 +71,8 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
+	dh_installchangelogs
+	dh_installdocs
 	dh_link
 	dh_strip
 	dh_compress
