## maemopad 2.4

=== debian/changelog ===
maemopad (2.4) unstable; urgency=low

  * Added postinst script so that the icon cache is updated
  * Changed the license from GPL to Nokia modified MIT
  * Cleaned the generated files away from the source package
  * Small changes in callback_sendvia_email() function

 -- Maemo Integration <integration@maemo.org>  Tue, 13 May 2008 11:29:20 +0300

maemopad (2.3) unstable; urgency=low

  * Fixed packaging problems

 -- Maemo Integration <integration@maemo.org>  Tue, 11 Mar 2008 10:41:30 +0200

maemopad (2.2) unstable; urgency=low

  * Ported to use new libmodest-dbus-client instead of 
    ossomailinterface

 -- Maemo Integration <integration@maemo.org>  Fri, 22 Feb 2008 16:11:06 -0400
