## maemopad 2.6-2+0m5

=== debian/changelog ===
maemopad (2.6-2+0m5) fremantle; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Tue, 25 Aug 2009 15:47:22 +0300

maemopad (2.6-2) fremantle; urgency=low

  * Fixes: NB#135014

 -- Soumya Bijjal <soumya.3.bijjal@nokia.com>  Tue, 25 Aug 2009 14:49:33 +0300

maemopad (2.6-1) fremantle; urgency=low

  * Added Fullscreen toggle widget

 -- Marcell Lengyel <marcell.lengyel@nokia.com>  Tue, 11 Aug 2009 11:45:08 +0300

maemopad (2.5-1) fremantle; urgency=low

  * Added Finnish translation 

 -- Maemo Team <xxxx@maemo.org>  Tue, 30 Jun 2009 06:50:08 +0300

maemopad (2.5) fremantle; urgency=low

  * Bumped up version for integration 

 -- Soumya Bijjal <soumya.3.bijjal@nokia.com>  Tue, 23 Jun 2009 13:37:02 +0300

maemopad (2.4-3) fremantle; urgency=low

  * Update Debian packaging to CDBS.

 -- David King <davidk@openismus.com>  Thu,  4 Jun 2009 11:36:11 +0200

maemopad (2.4-2) unstable; urgency=low

  * Changed the spelling of "Send via". Fixes: MB#4066

 -- Maemo Integration <integration@maemo.org>  Fri, 06 Feb 2009 11:31:57 +0200

maemopad (2.4-1) unstable; urgency=low

  * Fremantle:  Added  gdkkeysyms.h in callbacks.h. Fixes: NB#91041 

 -- Maemo Integration <integration@maemo.org>  Tue, 28 Oct 2008 17:13:57 +0200
