## maemopad 2.6-3

=== debian/changelog ===
maemopad (2.6-3) fremantle; urgency=low

  * License changes

 -- Maemo Integration <integration@maemo.org>  Wed,  3 Mar 2010 15:47:22 +0300
