=== debian/control ===
Source: maemopad
Section: user/office
Priority: optional
Maintainer: Maemo Integration <integration@maemo.org>
Build-Depends: cdbs (>= 0.4.48), intltool, 
 libhildon1-dev, libgtk2.0-dev, libosso-gnomevfs2-dev,
 libglib2.0-dev, libdbus-glib-1-dev, libosso-dev, libmodest-dbus-client-dev, conbtdialogs-dev,  libhildonfm2-dev, osso-af-settings
Standards-Version: 3.7.2

Package: maemopad
Section: user/office
Architecture: any
Depends: ${shlibs:Depends}
Description: Text editor example
 Text editor application for editing plain-text documents.

Package: maemopad-dbg
Section: user/office
Architecture: any
Depends: maemopad (= ${Source-Version})
Description: Text editor example (debug symbols)
 Text editor application for editing plain-text documents. This package
 contains debug symbols.
