## maemopad 2.6-3+0m5

=== debian/changelog ===
maemopad (2.6-3+0m5) fremantle; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 2.6-3+0m5

 -- Laitinen Vesa-Matti <ext-vesa-matti.laitinen@nokia.com>  Thu, 11 Mar 2010 14:43:02 +0200
